### Property

# Gdk GLContext:shared-context

deprecated: 4.4

#### Declaration

    property shared-context: Gdk.GLContext [ read, write, construct-only ]

#### Description [src]

Always `NULL`

As many contexts can share data now and no single shared context exists anymore, this function has been deprecated and now always returns `NULL`.

Type: | `GdkGLContext`
Deprecated since: | 4.4
Use `gdk_gl_context_is_shared()` to check if contexts can be shared.

Getter method | `gdk_gl_context_get_shared_context()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes